.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: ;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body .djf_mod .djf_img {
  margin: 0 0 0 10px;
}
body .djf_mod .djf_gal {
  float: right;
}
body .djf_mod .djf_gal .djc_col {
  float: right;
  padding: 0 0 5px 5px;
}
#djcatalog.djc_item .djc_mainimage {
  margin-right: 4px;
  margin-left: 0 !important;
}
#djcatalog .djc_thumbnail {
  float: right;
  margin-right: 4px;
  margin-left: 0 !important;
}
#djcatalog .djc_images {
  float: left;
  text-align: left;
  margin-left: 0;
  margin-right: 20px;
}
#djcatalog .djc_subcategories_grid .djc_subcategory {
  float: right;
}
#djcatalog .djc_subcategories_grid {
  margin-left: 0;
  margin-right: -10px;
}
#djcatalog .djc_subcategories_grid .djc_subcategory_bg {
  margin: 0 10px 10px 0;
}
#djcatalog .djc_subcategory_in .djc_description,
#djcatalog .djc_subcategory_in .djc_readon {
  text-align: right;
}
#djcatalog .djc_items .djc_item,
#djcatalog .djc_related_items .djc_item {
  float: right;
}
#djcatalog .djc_filter_list li,
#djcatalog .djc_filter_search li,
#djcatalog .djc_order_buttons li {
  float: right;
  margin: 0 0 0 10px;
}
#djcatalog .djc_atoz ul li {
  float: right;
}
#djcatalog .djc_items .featured_item .djc_title h3,
#djcatalog .djc_related_items .featured_item .djc_title h3 {
  background-position: right center;
  padding-left: 0;
  padding-right: 40px;
}
#djcatalog .djc_layout_buttons {
  float: left;
}
#djcatalog .djc_layout_buttons li {
  float: right;
  padding-left: 0;
  padding-right: 10px;
}
#djcatalog .djc_product_top_nav a.djc_prev_btn,
#djcatalog .djc_product_bottom_nav a.djc_prev_btn {
  float: right;
}
#djcatalog .djc_product_top_nav a.djc_next_btn,
#djcatalog .djc_product_bottom_nav a.djc_next_btn {
  float: left;
}
#djcatalog .djc_category_info a,
#djcatalog .djc_producer_info a,
#djcatalog .djc_price span,
div.mod_djc_items .djc_category_info a,
div.mod_djc_items .djc_producer_info a,
div.mod_djc_items .djc_price span {
  display: inline-block;
}
.djc_comments .fb-comments iframe {
  position: relative !important;
}
.addthis_toolbox {
  float: right;
  direction: ltr;
}
#jm-allpage .mod_djc_items {
  margin-left: 0;
  margin-right: -10px;
}
#jm-allpage .mod_djc_item {
  padding-left: 0;
  padding-right: 10px;
}
#jm-allpage div.mod_djc_item .djc_title,
#jm-allpage div.mod_djc_item .djc_description,
#jm-allpage div.mod_djc_item .djc_readon {
  text-align: right;
}
#jm-allpage .djc_mod_search input#mod_djcatsearch {
  margin: 0 0 0 5px;
}
body .djslider {
  direction: ltr;
}
body .djslider .slide-desc-text {
  text-align: right;
}
